@font-face {
  font-family: "Oswald", sans-serif;
  src: url("./fonts/Oswald/Oswald-VariableFont_wght.ttf");
}

@font-face {
  font-family: Open Sans;
  src: url(fonts/Open_Sans/OpenSans-VariableFont_wdth\,wght.ttf);
}

@font-face {
  font-family: Open Sans Condensed;
  src: url(fonts/Open_Sans/static/OpenSans_Condensed/OpenSans_Condensed-Light.ttf) format("truetype");
  font-weight: light;
}

@font-face {
  font-family: Open Sans Condensed;
  src: url(fonts/Open_Sans/static/OpenSans_Condensed/OpenSans_Condensed-Bold.ttf) format("truetype");
  font-weight: bold;
}

/* @font-face {
  font-family: "Open Sans", sans-serif;
  src: url("./fonts/Open_Sans/static/OpenSans/OpenSans-Regular.ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans", sans-serif;
  src: url("./fonts/Open_Sans/static/OpenSans/OpenSans-Bold.ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans Condensed', sans-serif;
  src: url("./fonts/Open_Sans/static/OpenSans_Condensed/NotoSerif-Bold.ttf") format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans Condensed', sans-serif;
  src: url("./fonts/Open_Sans/static/OpenSans_Condensed/OpenSans_Condensed-Bold.ttf") format('truetype');
  font-weight: 700;
  font-style: normal;
} */

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./fonts/Raleway/Raleway-VariableFont_wght.ttf");
  font-style: normal;
}

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./fonts/Raleway/Raleway-Italic-VariableFont_wght.ttf");
  font-style: italic;
}